- generic [active] [ref=e1]:
  - checkbox "Toggle sidebar ⌘B" [checked=mixed] [ref=e2]
  - navigation [ref=e3]:
    - list [ref=e4]:
      - generic "Toggle sidebar ⌘B" [ref=e5]
      - listitem [ref=e6]:
        - link "Roomfit v2 — Spec Map" [ref=e7] [cursor=pointer]:
          - /url: ./
    - generic [ref=e8]:
      - searchbox "Search" [ref=e9]
      - text: ⌘K
    - list [ref=e11]:
      - listitem [ref=e12]:
        - link "개요" [ref=e13] [cursor=pointer]:
          - /url: ./
      - listitem [ref=e14]:
        - link "화면" [ref=e15] [cursor=pointer]:
          - /url: ./screens
      - listitem [ref=e16]:
        - link "Use case" [ref=e17] [cursor=pointer]:
          - /url: ./use-cases
      - listitem [ref=e18]:
        - link "시나리오" [ref=e19] [cursor=pointer]:
          - /url: ./scenarios
      - listitem [ref=e20]:
        - link "데이터 흐름" [ref=e21] [cursor=pointer]:
          - /url: ./data-flow
  - generic [ref=e22]:
    - banner [ref=e23]: Roomfit v2 Spec — 자동 추출 + 수동 보강
    - complementary [ref=e24]:
      - navigation [ref=e25]:
        - generic [ref=e26]: Contents
        - list [ref=e27]:
          - listitem [ref=e28]:
            - link "시나리오 카탈로그" [ref=e29] [cursor=pointer]:
              - /url: "#-1"
          - listitem [ref=e30]:
            - link "시나리오 시간축" [ref=e31] [cursor=pointer]:
              - /url: "#-2"
          - listitem [ref=e32]:
            - link "화면별 커버리지" [ref=e33] [cursor=pointer]:
              - /url: "#-3"
    - main [ref=e35]:
      - heading "시나리오" [level=1] [ref=e36]:
        - link "시나리오" [ref=e37] [cursor=pointer]:
          - /url: "#"
      - paragraph [ref=e38]:
        - code [ref=e39]: integration_test/
        - text: 의 testWidgets 가 사실상 살아있는 user story. 각 시나리오의 시간축 step + 거치는 화면.
      - heading "시나리오 카탈로그" [level=2] [ref=e40]:
        - link "시나리오 카탈로그" [ref=e41] [cursor=pointer]:
          - /url: "#-1"
      - heading "시나리오 시간축" [level=2] [ref=e42]:
        - link "시나리오 시간축" [ref=e43] [cursor=pointer]:
          - /url: "#-2"
      - heading "화면별 커버리지" [level=2] [ref=e44]:
        - link "화면별 커버리지" [ref=e45] [cursor=pointer]:
          - /url: "#-3"
      - paragraph [ref=e46]: 화면이 몇 개의 시나리오에서 등장하는지 (testWidgets 가 다루는지). 0건 = 회귀 위험.
    - contentinfo [ref=e47]:
      - navigation [ref=e48]:
        - link "Previous page Use case" [ref=e49] [cursor=pointer]:
          - /url: ./use-cases
          - text: Previous page
          - generic [ref=e50]: Use case
        - link "Next page 데이터 흐름" [ref=e51] [cursor=pointer]:
          - /url: ./data-flow
          - text: Next page
          - generic [ref=e52]: 데이터 흐름
      - generic [ref=e53]:
        - text: "Source: /Volumes/WorkSSD/Projects/RoomfitV2 · build via"
        - code [ref=e54]: make extract && npm run build